function init()
	e.num = -1--infinite

	e.addGFX("trail.png")
	--e.addGFX("explode4.png")
	--e.animated = 1
	e.trail = 1
	e.lifetimer = 400
	e.lifetimerVar = 100
	
	e.interval = 5
	e.intervalVar = 0
	
	e.layer = 3
	
	e.alpha = .1
	e.alphaSpeed = -.005
	
	return 0
end


